<a href="/">Home</a>&nbsp;<a href="/products">Products</a>&nbsp;<a href="/celebrities">Celebrities</a>
<table>
  <tr>
    <td>ID</td>
    <td>COLOR</td>
    <td>URL</td>
    <td>SEX</td>
    <td>ACTION</td>
  </tr>
  <tr>
    <form action="/new_product" method="post">
    <td></td>
    <td><input type="text" name="color"></td>
    <td><input type="text" name="url"></td>
    <td><input type="text" name="sex"></td>
    <td><input type="submit" value="Add product"></td>
    </form>
  </tr>
  {% for product in products %}
  <tr>
    <td>{{ product.id }}</td>
    <td>{{ product.color }}</td>
    <td>{{ product.url }}</td>
    <td>{{ product.sex }}</td>
    <td><a href="/delete_product/{{ product.id }}">Delete</a></td>
  </tr>
  {% endfor %}
</table>
